@charset utf-8;

body {
    overflow-x: hidden !important;
    background: #00B0AA;
	color: #000;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(http://fonts.gstatic.com/s/lato/v11/GtRkRNTnri0g82CjKnEB0Q.woff2) format('woff2'), url(http://fonts.gstatic.com/s/lato/v11/boeCNmOCCh-EWFLSfVffDg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://fonts.gstatic.com/s/lato/v11/1YwB1sO8YE1Lyjf12WNiUA.woff2) format('woff2'), url(http://fonts.gstatic.com/s/lato/v11/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url(http://fonts.gstatic.com/s/lato/v11/tI4j516nok_GrVf4dhunkg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/lato/v11/BVtM30trf7q_jfqYeHfjtA.woff) format('woff');
}

a, a:hover {
    text-decoration: none !important;
	color: #00B0AA;
}

::-moz-selection{
    color: #000; 
    text-shadow: none;
}

::selection {
    color: #000; 
    text-shadow: none;
} 

iframe,
object,
embed { border:1px #a8efe7 solid; }

/* remove right padding from first column */
.row.no-gutter [class*='col-']:first-child {
  padding-right:0;
}

/* remove left padding from first column */
.row.no-gutter [class*='col-']:last-child {
  padding-left:0;
}

/* only for column content visible */
.col-lg-1>div {background-color:#ddd;}

/*Color Presets*/

.simple-bg-dark {
    background: #0a0a0a !important;
}

.simple-bg-white {
    background: #fff !important;
}

.simple-bg-grey {
    background: #efefef !important;
}

.simple-bg-one, .simple-bg-one > .item_info {
    /*background: #00b7b1 !important;*/
}

.simple-bg-two, .simple-bg-two > .item_info {
	background: rgba(0,0,0,0.2);
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.simple-bg-three, .simple-bg-three > .item_info {
    background: #445454 !important;
}

.simple-bg-four, .simple-bg-four > .item_info {
    background: #0F2B37 !important;
}

.simple-bg-five, .simple-bg-five > .item_info {
    background: #f1c40f !important;
}

.simple-bg-six, .simple-bg-six > .item_info {
    background: #8e44ad !important;
}

.simple-bg-seven, .simple-bg-seven > .item_info {
    background: #d35400 !important;
}

.simple-bg-eight, .simple-bg-eight > .item_info {
    background: transparent !important;
}

.simple-bg-one:hover {
    background: none !important;
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.simple-bg-two-hover:hover {
    background: #3498db !important;
}

.simple-bg-three-hover:hover {
    background: #00B686 !important;
}

.simple-bg-four-hover:hover {
    background: #0F2B37 !important;
}

.simple-bg-five-hover:hover {
    background: #f1c40f !important;
}

.simple-bg-six-hover:hover {
    background: #8e44ad !important;
}

.simple-bg-seven-hover:hover {
    background: #d35400 !important;
}

.simple-bg-eight-hover:hover {
    background: #2ecc71 !important;
}


#masthead {
    min-height: 50px;
   /* display: none; */
    position: fixed; 
    top: 0;
    width: 100%;
	/*background: #D51820;*/
   /* background: rgba(255,255,255,0.9);*/
    z-index: 999 !important;
	border-bottom: 2px solid #fff;
	background: #D51820 url('bk-menu.png') no-repeat top center;
}

.head-logo {
    padding-top: 5px;
}

#mobile-header {
        color: #fff;
}

#mast-nav {
    margin-top: 10px;
    padding: 0px;
    list-style: none;
	margin-left:20px;
}

#mast-nav li {
    display: inline-block;
}

#mast-nav li > a {
    font-size: 0.9em;
    line-height: 18px;
    font-family: 'Lato', sans-serif;
	font-weight:400;
    color: #fff;
    margin-left: 8px;
    margin-right: 8px;
}

#mast-nav li > a.active {
    /*border-bottom: solid 4px #FFF;*/
	font-weight:700 !important;
	color:#A9CF38;
}

.main-heading {
    font-family: 'Lato', sans-serif;
	font-weight:900;
    color: #fff;
    font-size: 44px;
    line-height: 44px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.small-heading {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    color: #E74C3C;
    font-size: 24px;
    line-height: 31px;
}

.sub-heading > span {
    margin-top: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #000;
    font-size: 16px;
    line-height: 27px;
    padding: 15px;
    border: solid 4px #000;
}

.promo-text {
    font-size: 18px;
    line-height: 22px;
    color: #000;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
	/*margin-bottom: -20px;*/
}

.heavycr { font-weight:900; color: #FFF; }
.lightcr { font-weight: 400; color: #FFF; }

.sub-heading-alt > span {
    margin-top: 10px;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    padding: 15px;
    border: solid 4px #fff;
}

.promo-text-alt {
    font-size: 24px;
    line-height: 43px;
    color: #000;
    font-family: 'Lato', sans-serif;
}

.promo-text-alt > span {
    font-size: 32px;
    line-height: 43px;
    color: #000;
    font-family: 'Lato', sans-serif;
}

input, textarea, select { outline: none;   border:0 none !important; outline:0 !important; }


.page-section {
    min-height: 500px;
    padding-top: 120px;
    padding-bottom: 120px;
}

.textblack { color: #000; }

#homeform {
	display: none;
	width: 314px !important;
	height: 350px !important;
	background: #FFFFFF url('home_vote.png') no-repeat top left;
}
#hometext { 
	display: none;
   	background: rgba(255, 255, 255, 0.8);
   	font-family: 'Lato', sans-serif;
   	font-weight: 400;
   	font-size: 14px;
   	padding: 10px;
   	margin-top: 0px;
}

#backgroundtext { 
	display: none;
   	font-family: 'Lato', sans-serif;
   	font-weight: 400;
   	font-size: 14px;
   	padding: 0px;
   	margin-top: 0px;
}

#registrationtext { 
	display: none;
   	background: rgba(255, 255, 255, 0.6);
   	font-family: 'Lato', sans-serif;
   	font-weight: 400;
   	font-size: 14px;
   	padding: 10px;
   	margin-top: 0px;
}

#videotext { 
	display: none;
   	background: rgba(255, 255, 255, 0.6);
   	font-family: 'Lato', sans-serif;
   	font-weight: 400;
   	font-size: 14px;
   	padding: 10px;
   	margin-top: 0px;
}

#smalltext { font-family: 'Lato', sans-serif; font-size: 12px; color: #000; }

#homeimage { 
	display: none;
	max-height: 350px;
}
.contact-panel {
  	width: 314px !important;
  	padding-top: 130px;
  	padding-left: 8px;
  	padding-right: 8px; 
}

li.product {
  	display: inline-block;
  	vertical-align:top;
}
#parisvid {
	text-align: center;
    max-width: 853px !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
	border: 0;
    width: 100%;
    height: 100%;
}

#intro p {
    color: white;
}

.device {
  width: 80%;
  height: 360px;
  padding: 30px 40px;
  margin: 5px auto;
  position: relative;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

}
.device .arrow-left {
  background: url(arrows.png) no-repeat left top;
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 30px;
  height: 53px;
}
.device .arrow-right {
  background: url(arrows.png) no-repeat left bottom;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 30px;
  height: 53px;
}
.swiper-container {
  width: 100%;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
  border-radius: 10px;
}

.content-slide {
  padding: 20px;
  color: #fff;
}
.title {
  font-size: 25px;
  margin-bottom: 10px;
}
.pagination {
  position: absolute;
  left: 0;
  z-index: 20;
  text-align: center;
  bottom:5px;
  width: 100%;
}

.swiper-slide {
    float: left;
    text-align: center;
    width: 16.4%;
	min-height:280px;
	margin:1px;
}

.first-line {
width:19.7% !important;
}

.swiper-slide h2 {
    font-family: 'Lato', sans-serif;
	font-weight: 100;
	text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    line-height: 20px;
    margin: 10px;
}

.swiper-slide h3 {
    font-family: 'Lato', sans-serif;
	font-weight: 900;
padding:10px;
	line-height: 20px;
	color:#fff;
	background: #00b7b1 !important;
}

.swiper-slide p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 0.9em;
    line-height: 15px;
    margin: 10px;
    margin-top: 10px;
	color:#000;
}

.red-slide {
    background: #ca4040;
}

.blue-slide {
    background: #4390ee;
}

.orange-slide {
    background: #ff8604;
}

.green-slide {
    background: #49a430;
}

.pink-slide {
    background: #973e76;
}

.swiper-slide .title {
    font-style: italic;
    font-size: 42px;
    margin-top: 80px;
    margin-bottom: 0;
    line-height: 45px;
}

.team-info {
    padding: 30px !important;
}

.team-info-content {
    width: 100%;
	margin-top:320px;
	text-align:center !important;
}

.team-info-icons {
    width: 20%;
    float: right;
    margin-top: 60px;
}

.team-info-icons div {
    text-align: center;
    padding: 10px;
    margin: 5px;
    background: rgba(0,0,0,0.2);
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.team-info-icons div:hover {
    background: rgba(0,0,0,0.5);
    transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
}

.team-info-icons div > a {
    display: block;
}

.team-details {
margin-top:2.5em;
margin-bottom:0px;
}

.team-details p {
font-size:1em;
}

input {
    /*background: transparent !important;*/
    box-shadow: none !important;
    border: none !important;
    /*border-bottom: solid 1px #000 !important;*/
    border-radius: 0!important;
    color: #000 !important;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
    font-size: 12px !important;
    line-height: 14px !important;
    margin-bottom: 5px;
    padding: 10px !important;
    width: 90%;
    height: 15px !important;
}

input:focus, textarea:focus {
    color: #000 !important;
    background: #ccc;
}

textarea {
    /*background: transparent !important;*/
    box-shadow: none !important;
    border: none !important;
    /*border-bottom: solid 1px #000 !important;*/
    border-radius: 0!important;
    color: #000 !important;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
    font-size: 12px !important;
    line-height: 14px !important;
    height: 100px;
    margin-top: 0px;
    padding: 10px;
    resize: none;
    width: 90%;
}

textarea:focus {
    color: #000;
}

input.send_message {
    background: none repeat scroll 0 0 #EF4A4A;
    color: #FFF;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    width: 120px;
}

input.send_message:hover {
    background: none repeat scroll 0 0 #262932;
}

.error_message {
    background-color: #FFE9E9;
    border-color: #FBC4C4;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 5px;
    color: #DE5959;
    float: none;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 15px;
    padding: 15px 40px 15px 18px;
    position: relative;
    width: auto;
}

fieldset {
    border: 0 none;
    float: left;
    padding: 0;
    position: relative;
    width: 100%;
}

fieldset h1 {
    color: #000;
    font-size: 24px;
}

.contact-label-box {
    padding: 30px 20px;
    font-size: 24px;
    line-height: 31px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    text-align: center;
}

.contact-label-box > span {
    margin-right: 10px;
    display: block;
}

.contact-label-box > span > img {
    width: 60px;
    height: 60px;
}

.contact-label-box a:hover {
    color: #ccc;
    text-decoration: none;
}



/* ===================================*/
/* 06 - FOOTER:; */
/* ===================================*/

/*FOOTER*/
#mastfoot {
    padding: 30px;
    background: #a9cf39;
}

.credits {

}

.copyright {
    margin-top: 10px;
	text-align:center;
}

.copyright p {
    font-size: 14px;
    line-height: 16px;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-weight: normal;
}

.credits h3 {
    font-size: 36px;
    line-height: 43px;
    font-family: 'Lato', sans-serif;
	font-weight: 900;
    color: #a8efe7;
}

.credits p {
    font-size: 24px;
    line-height: 31px;
    font-family: 'Lato', sans-serif;
    color: #777;
}

.liner {
    margin-bottom: 10px;
    display: block;
    height: 3px;
    width: 40px;
    border-bottom: solid 8px #a8efe7;
}

.address-panel {
    background: #fff;
}

.heavy { font-weight:900; font-size: 24px; }
.light { font-weight: 400; font-size: 24px; }

.address-now {
    margin-top: 20px;
    font-size: 18px;
    line-height: 31px;
    font-family: 'Lato', sans-serif;
	font-weight: 400;
}

.social-block {
    padding-top: 20px;
    padding-bottom: 20px;
}

.social-block > a > img:hover {
    opacity: 0.6;
}


/* ===================================================*/
/* 07 - RESETS : FRAMEWORK RESETS & PLUGIN RESETS:; */
/* ===================================================*/
/*Bootstrap Resets*/
.btn-simple {
    margin-top: 15px;
    padding: 12px 20px;
    color: #FFF;
    background: #a8efe7;
    border: solid 3px #a8efe7 !important;
    box-shadow: none !important;
    border-radius: 5px;
    box-shadow: none !important;
    text-shadow: none;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    transition: all 1.25s ease;
    -moz-transition: all 1.25s ease;
    -webkit-transition: all 1.25s ease;
}

.btn-simple:hover {
    color: #000;
    background: transparent;
    border: solid 3px #fff;
    box-shadow: none !important;
    transition: all 1.25s ease;
    -moz-transition: all 1.25s ease;
    -webkit-transition: all 1.25s ease;
}

.alert-danger, .alert-error {
   background: rgba(0, 140, 137, 0.8)
    border: medium none;
    border-radius: 5px;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 12px !important;
    padding: 2px;
    text-shadow: none;
    text-align: left;
	width: 90%;
}




/* ====================================================*/
/* 09 - RESPONSIVE RULES : MOBILE OPTIMIZATION; */
/* =====================================================*/
/*Responsive Layout Rules*/

/*Very large devices*/
@media (min-width: 3000px) and (max-width: 5000px) {
    body, html {
        max-width: 5000px !important;
        overflow-x: hidden !important;
    }

	#home { height: 1100px !important; }
	#registration { height: 1100px !important; }
    #background { height: 1100px !important; }
    #keynote { height: 1100px !important; }
    #video { height: 1100px !important; }
    #publications { height: 1100px !important; }
    #lecturers { height: 1100px !important; }
	
    .instagram-thumb {
        width: 10%;
    }
    .flickr-thumb{
        width: 10%;
    }

}

/*Projector and Large Screens*/
@media (min-width: 2561px) and  (max-width: 3600px) {
    body, html {
        max-width: 3600px !important;
        overflow-x: hidden !important;
    }

	#home { height: 1100px !important; }
	#registration { height: 1100px !important; }
    #background { height: 1100px !important; }
    #keynote { height: 1100px !important; }
    #video { height: 1100px !important; }
    #publications { height: 1100px !important; }
    #lecturers { height: 1100px !important; }

    .instagram-thumb {
        width: 10%;
    }
    .flickr-thumb{
        width: 10%;
    }
}

/*iMac 27 inch, Cinema HD Display*/
@media (min-width: 1921px) and (max-width: 2560px) {
    body, html {
        max-width: 2560px !important;
        overflow-x: hidden !important;
    }

	#home { height: 1100px !important; }
	#registration { height: 1100px !important; }
    #background { height: 1100px !important; }
    #keynote { height: 1100px !important; }
    #video { height: 1100px !important; }
    #publications { height: 1100px !important; }
    #lecturers { height: 1100px !important; }

     .instagram-thumb {
        width: 10%;
    }
    .flickr-thumb{
        width: 10%;
    }
	
	div.rec_copyright {
	position:fixed;
	bottom:0px;
	width:100%;
	background-color:#A9CF38;
	max-height:50px;
	padding:10px 0px;
	color:#fff;
	text-align:center;
	font-size:0.7em;
	line-height:0.5em;
	}
}

/*iMac 21.5 inch, MacBook Pro 17 inch, LED Cinema Display*/
@media (min-width: 1681px) and (max-width: 1920px) {
    body, html {
        max-width: 1920px !important;
        overflow-x: hidden !important;
    }
	
	#home { height: 900px !important; }
	#registration { height: 900px !important; }
    #background { height: 900px !important; }
    #keynote { height: 900px !important; }
    #video { height: 900px !important; }
    #publications { height: 900px !important; }
    #lecturers { height: 900px !important; }

     .instagram-thumb {
        width: 16.65%;
    }
    .flickr-thumb{
        width: 14.27%;
    }

	div.rec_copyright {
	position:fixed;
	bottom:0px;
	width:100%;
	background-color:#A9CF38;
	max-height:50px;
	padding:10px 0px;
	color:#fff;
	text-align:center;
	font-size:0.7em;
	line-height:0.5em;
	}
	
	
}


/*MacBook Pro 15 inch High Resolution */
@media (min-width: 1441px) and (max-width: 1680px) {
    body, html {
        max-width: 1680px !important;
        overflow-x: hidden !important;
    }
	
	#home { height: 900px !important; }
	#registration { height: 900px !important; }
    #background { height: 900px !important; }
    #keynote { height: 900px !important; }
    #video { height: 900px !important; }
    #publications { height: 900px !important; }
    #lecturers { height: 900px !important; }

     .instagram-thumb {
        width: 16.65%;
    }
    .flickr-thumb{
        width: 14.27%;
    }
	
	div.rec_copyright {
	position:fixed;
	bottom:0px;
	width:100%;
	background-color:#A9CF38;
	max-height:50px;
	padding:10px 0px;
	color:#fff;
	text-align:center;
	font-size:0.7em;
	line-height:0.5em;
	}
}

/*MacBook Pro 15 inch*/
@media (min-width: 1281px) and (max-width: 1440px) {
    body, html {
        max-width: 1440px !important;
        overflow-x: hidden !important;
    }
	
	#home { height: 1100px !important; }
	#registration { height: 1100px !important; }
    #background { height: 1100px !important; }
    #keynote { height: 1100px !important; }
    #video { height: 1100px !important; }
    #publications { height: 1100px !important; }
    #lecturers { height: 1100px !important; }

    .instagram-thumb {
        width: 20%;
    }
    .flickr-thumb{
        width: 16.65%;
    }
	
	div.rec_copyright {
	position:fixed;
	bottom:0px;
	width:100%;
	background-color:#A9CF38;
	max-height:30px;
	padding:10px 0px;
	color:#fff;
	text-align:center;
	font-size:0.6em;
	line-height:0.5em;
	}
	
}


/*MacBook Air & Pro 13 inch*/
@media (min-width: 980px) and (max-width: 1280px) {
    body, html {
        max-width: 1280px !important;
        overflow-x: hidden !important;
    }
	
	#home { height: 1100px !important; }
	#registration { height: 1100px !important; }
    #background { height: 1100px !important; }
    #keynote { height: 1100px !important; }
    #video { height: 1100px !important; }
    #publications { height: 1100px !important; }
    #lecturers { height: 1100px !important; }

    .instagram-thumb {
        width: 20%;
    }
    .flickr-thumb{
        width: 16.65%;
    }
	
	div.rec_copyright {
	position:fixed;
	bottom:0px;
	width:100%;
	background-color:#A9CF38;
	max-height:30px;
	padding:10px 0px;
	color:#fff;
	text-align:center;
	font-size:0.6em
	}
}


/*Desktop*/
@mmedia (min-width: 961px) and (max-width: 1024px) {
    body, html {
        max-width: 1024px !important;
        overflow-x: hidden !important;
    }

	#home { height: 800px !important; }
	#registration { height: 800px !important; }
    #background { height: 800px !important; }
    #keynote { height: 800px !important; }
    #video { height: 800px !important; }
    #publications { height: 800px !important; }
    #lecturers { height: 800px !important; }

    .container {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }


    #intro {
        margin-top: 200px !important;
    }


    #explore {
        display: none;
    }

    .swiper-slide h2 {
        font-size: 18px;
    	line-height: 20px;
    }

    .grid li {
        width: 25%;
    }

    .cbp-ig-grid {
        padding: 0 100px;
    }

    .cbp-ig-grid {
        padding: 0 30px;
    }

    .cbp-ig-grid li {
        width: 33.3%;
    }


    div#portfolio_thumbs ul li {
        width: 25%;
    }

    #item_content {
        width: 1024px !important;
    }

    #item_slider {
        width: 1024px !important;
    }

    #item_slider .flex-direction-nav li a {
        top: 230px !important;
    }

    #text_content {
        margin-top: 30px;
    }

    .liner {
        width: 100%;
    }

    .foot-logo {
        margin-top: 20px;
    }

    .social-block a > img {
        width: 48px;
        height: 48px;
    }

    .copyright {
        margin-top: 10px;
    }

    .instagram-thumb {
        width: 25%;
    }
    .flickr-thumb{
        width: 20%;
    }
	
}


/*Big Tablets and Small Desktop*/
@media (max-width: 980px) {
    body, html {
        max-width: 980px !important;
        overflow-x: hidden !important;
        font-size: 12px;
    }

	#home { height: 800px !important; }
	#registration { height: 800px !important; }
    #background { height: 800px !important; }
    #keynote { height: 800px !important; }
    #video { height: 800px !important; }
    #publications { height: 800px !important; }
    #lecturers { height: 800px !important; }
    
    .container {
        padding-left: 35px !important;
        padding-right: 35px !important;
    }

    #intro {
        margin-top: 200px !important;
    }

    #explore {
        display: none;
    }

    .swiper-slide h2 {
        font-size: 18px;
    	line-height: 20px;
    }

    .grid li {
        width: 25.0%;
    }

    .cbp-ig-grid {
        padding: 0 30px;
    }

    .cbp-ig-grid li {
        width: 33.3%;
    }


    div#portfolio_thumbs ul li {
        width: 33.3%;
    }

    #item_content {
        width: 980px !important;
    }

    #item_slider {
        width: 980px !important;
    }

    #item_slider .flex-direction-nav li a {
        top: 230px !important;
    }

    #text_content {
        margin-top: 30px;
    }

    .liner {
        width: 100%;
    }

    .foot-logo {
        margin-top: 20px;
    }

    .social-block a > img {
        width: 48px;
        height: 48px;
    }

    .copyright {
        margin-top: 10px;
    }

    .instagram-thumb{
        width: 25%;
    }
    .flickr-thumb{
        width: 25%;
    }
}

/*Tablets*/
@media (max-width: 768px) {
    body, html {
        max-width: 768px !important;
        overflow-x: hidden !important;
        font-size: 12px;
    }
    
    #tablet-live-logo { display:block;}

    #intro { margin-top: 40px !important; }

    .container {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .text-right {
        text-align: center;
    }
	
	.text-left {
	text-align: left !important;
	}

    #explore {
        display: none;
    }

    .swiper-slide h2 {
        font-size: 18px;
   		 line-height: 20px;
    }

    .grid li {
       /* width: 50%;*/
    }

    .cbp-ig-grid {
        padding: 0 100px;
    }

    .cbp-ig-grid li {
        width: 100%;
    }

    div#portfolio_thumbs ul li {
        width: 50%;
    }

    #item_content {
        width: 768px !important;
    }

    #item_slider {
        width: 768px !important;
    }

    #item_slider .flex-direction-nav li a {
        top: 180px !important;
    }

    #text_content {
        margin-top: 30px;
    }

    .liner {
        width: 100%;
    }

    .foot-logo {
        margin-top: 20px;
    }

    .social-block a > img {
        width: 48px;
        height: 48px;
    }

    .copyright {
        margin-top: 10px;
    }
    .instagram-thumb{
        width: 33.3%;
    }
    .flickr-thumb{
        width: 33.3%;
    }
}


@media (max-width: 640px) {
    body, html {
        max-width: 640px !important;
        overflow-x: hidden !important;
        font-size: 12px;
    }

    #tablet-live-logo { display:none !important;}
    
	#intro { margin-top: 40px !important; }
	
	#home { height: 1000px !important; }
   	#hometext { font-size: 11px; }
	#contact { height: 600px !important; }
    #events { height: 1000px !important; }
    
	
    .container {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .text-right {
        text-align: center;
    }
	
		.text-left {
	text-align: left !important;
	}

    #explore {
        display: none;
    }

    .swiper-slide h2 {
        font-size: 18px;
        line-height: 20px;
    }

    .grid li {
        width: 50%;
    }

    .cbp-ig-grid {
        padding: 0 100px;
    }

    .cbp-ig-grid li {
        width: 100%;
    }

    div#portfolio_thumbs ul li {
        width: 50%;
    }

    #item_content {
        width: 640px !important;
    }

    #item_slider {
        width: 640px !important;
    }

    #item_slider .flex-direction-nav li a {
        top: 180px !important;
    }

    #text_content {
        margin-top: 30px;
    }

    .liner {
        width: 100%;
    }

    .foot-logo {
        margin-top: 20px;
    }

    .social-block a > img {
        width: 48px;
        height: 48px;
    }

    .copyright {
        margin-top: 10px;
    }
    .instagram-thumb{
        width: 33.3%;
    }
    .flickr-thumb{
        width: 33.3%;
    }
}

@media (max-width: 480px) {
    body, html {
        max-width: 480px !important;
        overflow-x: hidden !important;
        font-size: 12px;
    }

    .container {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

	#intro { margin-top: 40px !important; }
	
    .text-right {
        text-align: center;
    }
	
		.text-left {
	text-align: left !important;
	}

    #explore {
        display: none;
    }

    #intro h1, .main-heading {
        font-size: 48px;
        line-height: 48px;
    }

    #intro h2 > span, #intro h2 > span:hover {
        font-size: 16px;
        border: none;
        background: none;
    }

    .sub-heading > span {
        font-size: 14px;
        border: none;
    }

    .promo-text, .promo-text > span, .promo-text-alt, .promo-text-alt > span {
        font-size: 18px;
        line-height: 27px;
    }

    .sub-heading-alt > span {
        border: 0;
        font-size: 12px;
        line-height: 19px;
    }

 /*   #services {
        display: none;
    }

    .service-grid {
        display: none;
    } 
*/
    .liner {
        width: 100%;
    }

    .foot-logo {
        margin-top: 20px;
    }

    .social-block a > img {
        width: 48px;
        height: 48px;
    }

    .copyright {
        margin-top: 10px;
    }

    ul#portfolioFilter li {
        float: none;
    }

    ul#portfolioFilter li a {
        font-size: 16px;
    }

    #portfolioFilter {
        text-align: center;
    }

    .separator {
        display: none;
    }

    .swiper-slide {
        /*width: 480px !important;*/
    }

    .swiper-slide h2 {
        font-size: 18px;
        line-height: 20px;
    }

    .grid .team-info {
        position: relative;
    }

    .no-touch .cs-style-3 .team-block:hover .team-img,
    .cs-style-3 .team-block.cs-hover .team-img {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    .cs-style-3 .team-info, .cs-style-3 .team-info:hover {
        height: 300px;
        width: 100%;
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    div#portfolio_thumbs ul li {
        width: 100%;
    }

    #item_content {
        width: 480px !important;
    }

    #item_slider {
        width: 480px !important;
    }

    #item_slider .flex-direction-nav li a {
        top: 90px !important;
    }

    #text_content {
        margin-top: 30px;
    }

    .tweet_list li, .tweet_list li a {
        font-size: 14px !important;
        line-height: 21px !important;
    }

    .tweet_text, .tweet_time {
        line-height: 24px !important;
    }
    .instagram-thumb{
        width: 50%;
    }
    .flickr-thumb{
        width: 50%;
    }
}

@media (max-width: 360px) {
    body, html {
        max-width: 360px !important;
        overflow-x: hidden !important;
        font-size: 12px;
    }

    .container {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

	#intro { margin-top: 40px !important; }
	
    .text-right {
        text-align: center;
    }
	.text-left {
	text-align: left !important;
	}
	
	#hometext { font-size: 11px; }

    #explore {
        display: none;
    }

    #intro h1, .main-heading {
        font-size: 36px;
        line-height: 36px;
    }

    #intro h2 > span, #intro h2 > span:hover {
        font-size: 10px;
        border: none;
        background: none;
    }

    .sub-heading > span {
        font-size: 14px;
        border: none;
    }

    .promo-text, .promo-text > span, .promo-text-alt, .promo-text-alt > span {
        font-size: 18px;
        line-height: 27px;
    }

    .sub-heading-alt > span {
        border: 0;
        font-size: 12px;
        line-height: 19px;
    }

  /* #services {
        display: none;
    }

    .service-grid {
        display: none;
    }
 */

    .liner {
        width: 100%;
    }

    .foot-logo {
        margin-top: 20px;
    }

    .social-block a > img {
        width: 48px;
        height: 48px;
    }

    .copyright {
        margin-top: 10px;
    }

    ul#portfolioFilter li {
        float: none;
    }

    ul#portfolioFilter li a {
        font-size: 16px;
    }

    #portfolioFilter {
        text-align: center;
    }

    .separator {
        display: none;
    }

    .swiper-slide {
        width: 360px !important;
    }

    .swiper-slide h2 {
        font-size: 18px;
    	line-height: 20px;
    }

    .grid .team-info {
        position: relative;
    }

    .no-touch .cs-style-3 .team-block:hover .team-img,
    .cs-style-3 .team-block.cs-hover .team-img {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    .cs-style-3 .team-info, .cs-style-3 .team-info:hover {
        height: 300px;
        width: 100%;
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    div#portfolio_thumbs ul li {
        width: 100%;
    }

    #item_content {
        width: 360px !important;
    }

    #item_slider {
        width: 360px !important;
    }

    #item_slider .flex-direction-nav li a {
        top: 90px !important;
    }

    #text_content {
        margin-top: 30px;
    }

    .tweet_list li, .tweet_list li a {
        font-size: 14px !important;
        line-height: 21px !important;
    }

    .tweet_text, .tweet_time {
        line-height: 24px !important;
    }
    .instagram-thumb{
        width: 50%;
    }
    .flickr-thumb{
        width: 50%;
    }
}

@media (max-width: 320px) {
    body, html {
        max-width: 320px !important;
        overflow-x: hidden !important;
        font-size: 12px;
    }

    .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

	#intro { margin-top: 40px !important; }
	
   .text-right {
        text-align: center;
    }
	
		.text-left {
	text-align: left !important;
	}

	#hometext { font-size: 11px; }

    #explore {
        display: none;
    }

    #intro h1, .main-heading {
        font-size: 36px;
        line-height: 36px;
    }

    #intro h2 > span, #intro h2 > span:hover {
        font-size: 10px;
        border: none;
        background: none;
    }

    .sub-heading > span {
        font-size: 14px;
        border: none;
    }

    .promo-text, .promo-text > span, .promo-text-alt, .promo-text-alt > span {
        font-size: 18px;
        line-height: 27px;
    }

    .sub-heading-alt > span {
        border: 0;
        font-size: 12px;
        line-height: 19px;
    }

/*    #services {
        display: none;
    }

    .service-grid {
        display: none;
    } */

    .liner {
        width: 100%;
    }

    .foot-logo {
        margin-top: 20px;
    }

    .social-block a > img {
        width: 48px;
        height: 48px;
    }

    .copyright {
        margin-top: 10px;
    }

    ul#portfolioFilter li {
        float: none;
    }

    ul#portfolioFilter li a {
        font-size: 16px;
    }

    #portfolioFilter {
        text-align: center;
    }

    .separator {
        display: none;
    }

    .swiper-slide h2 {
        font-size: 48px;
        line-height: 48px;
    }

    .grid .team-info {
        position: relative;
    }

    .no-touch .cs-style-3 .team-block:hover .team-img,
    .cs-style-3 .team-block.cs-hover .team-img {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    .cs-style-3 .team-info, .cs-style-3 .team-info:hover {
        height: 300px;
        width: 100%;
        opacity: 1;
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    div#portfolio_thumbs ul li {
        width: 100%;
    }

    #item_content {
        width: 320px !important;
    }

    #item_slider {
        width: 320px !important;
    }

    #item_slider .flex-direction-nav li a {
        top: 90px !important;
    }
    #text_content {
        margin-top: 30px;
    }

    .swiper-container {
        color: #fff;
        text-align: center;
        cursor: move;
        cursor: url('drag.png') 0 0, auto;
    }


    .tweet_list li, .tweet_list li a {
        font-size: 14px !important;
        line-height: 21px !important;
    }

    .tweet_text, .tweet_time {
        line-height: 24px !important;
    }
    .instagram-thumb{
        width: 50%;
    }
    .flickr-thumb{
        width: 50%;
    }
}

.header_pages {
	text-align:left !important;
	background:rgba(169, 207, 56, 1) !important;
	padding:10px 20px 20px 200px;
	margin-bottom: 3px;
}

.header_pages h1 {
color:#fff;
font-weight:700;
font-size:1.7em;
margin-bottom:-0.2em;
}

.header_pages h2 {
color:#fff;
font-weight:300;
font-size:1.5em;
margin-top:0px;
}

.header_pages h3 {
color:#D51820;
font-weight:300;
font-size:1em;
margin-top:0.5em;
}

.green-text {
color:#00B0AA !important;
font-size:18px;
font-weight:700;
text-align:left !important;
}

ul.green-text {
list-style-type: none;
padding:40px;
}

ul.green-text li {
background: url(bullet-home.png) left top no-repeat;
padding-left: 25px;
margin-bottom:25px;
}

.normal-text {
color:#000 !important;
font-size:16px;
font-weight:400;
text-align:left !important;
}

div#hometext p.normal-text {
padding:0px 60px;
}

a.home-video {
/*margin-left:60px;*/
}

.ask {
float:right;
margin-top:-30px;
}

.btn {
  color: #ffffff;
  font-size: 12px;
  background: #D51820;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  text-transform:uppercase;
  font-weight:700;
  min-width:120px;
}

.btn:hover {
  background: #00B0AA;
  text-decoration: none;
}

div.square-box {
width:49.6%;
float:left;
font-size: 1.2em;
margin-right:3px;
}

div.clear {
clear:both;
}

div.clear:after {
content: " "; display: block; clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

/* DIV FLIPPER */

.flip-container {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-o-perspective: 1000;
	perspective: 1000;
}

.flip-container:hover .flipper,  
.flip-container.hover .flipper {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.flip-container, .front, .back {
	width: 100%;
	height: 320px;
	overflow:auto;
	margin-bottom:5px;
}

.flipper {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-o-transition: 0.6s;
	-o-transform-style: preserve-3d;
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

.front, .back {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.front {
	z-index: 0;
	background: rgba(255, 255, 255, 0.6);
}

.back {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
	background: #00B0AA;
}

.back h3 {
color:#fff;
font-size:20px;
margin-top:10px;
margin-bottom:10px;
}

span.name {
	font-size: 2em;
	color: #00B0AA;
	font-weight:700;
	display:block;
	margin-top:120px !important;
}

.back p {
	left: 0;
	right: 0;
	text-align: left;
	padding: 0 20px;
	/*font-family: arial;*/
	line-height: 1.5em;
	font-size:0.9em;
}
	
div.green {
background-color:#00B0AA !important;
margin:0px 50px;
padding:20px;
}

div.space {
padding:0 20px;
text-align:left;
}

div.ec2logo {
position:absolute;
top:-10px;
left:50%;
margin-left:-430px;
}

.big-screen {
max-width:1000px;
margin:0 auto;

}

.promo-text {padding:20px;}

.opaque {
   	background: rgba(255, 255, 255, 0.6);
   	font-family: 'Lato', sans-serif;
   	font-weight: 400;
   	font-size: 14px;
}

div.rec_copyright img{
margin-right:10px;
margin-bottom:10px;
}

.bio h1 {
    font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
    font-size: 1.8em;
    line-height: 20px;
	margin: 10px;
}

.bio h2 {
    font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
    margin: 10px;
    margin-bottom: 1em;
	line-height: 20px;
}

.bio p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.2em;
    margin-bottom: 0.8em;
	color:#000;
	margin: 10px;
}

h2.registration {
color:#fff;
font-weight:700;
font-size:1.2em;
text-align:center;
margin-bottom:1em;
}

.topic-content {
max-height:320px;
}

.swiper-slide h3.publication {
    font-family: 'Lato', sans-serif;
	font-weight: 900;
    margin: 10px;
    margin-bottom: 10px;
	line-height: 20px;
	color:#000;
	font-size:1.2em;
	text-align:left;
	background:none !important;
	padding:0px !important;
}

.swiper-slide p.publication-detail {
	font-size:80%;
	font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 15px;
    margin: 10px 10px 10px 0px;
	color:#000;
	text-align:left !important;
}

.further-info .btn {
width:48% !important;
/*margin-right:5%;*/
font-size:0.65em;
}

.further-info .btn:hover {
background-color:#A9CF38;
color:#D51820;
}

div.tool-title {
width:100%;
background-color:#00B7B1;
}

div.tool-title h3 {
padding:10px;
color:#fff;
font-family: "Lato",sans-serif;
font-weight: 900;
font-size: 1em;
}

.video2-info-content {
    width: 100%;
	text-align:left !important;
	background-color:#00B7B1;
	padding:10px;
	min-height:380px;
}

.video2-info-content h4 {
font-weight:700;
font-size:0.8em;
color:#fff;
text-transform:uppercase;
text-align:center !important;
} 

.lecture2 {
	bottom: 0px !important;
	padding: 0px !important;
}

div.top-video {
height:245px;
width:100%;
}

.further-info img {
width:57%;
height:auto;
float:left;
margin-right:10px;
}

.further-info h5 {
color:#000;
margin:10px 0px 0px 0px;
}

.further-info div.btn {
min-width:70px !important;
margin-bottom:5px;
}

div.further-info h6 {
color:#ffffff !important;
font-size:0.9em !important;
margin-top:0px !important;
margin-bottom:5px !important;
line-height: 1.2em !important;
}

div.head {
max-width:1000px;
margin:0 auto;
position:relative;
}

div.lang {
position:absolute;
top:10px;
right:50px;
}
div.lang a {
color:#fff;
Font-weight:strong;
font-size:0.9em;
}

div.lang a:hover {
color:#a9cf39;
}

div.lang a.active {
color:#a9cf39;
font-weight:700;
}


h2 a {color:#fff;}